commit: 6ba1c93b1ad090b04dbe0248848fc5318ed89fc0
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Jan 16 06:55:37 2020 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Thu Jan 16 07:02:45 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6ba1c93b
sci-libs/pymmlib: Permit numpy-python2
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
sci-libs/pymmlib/pymmlib-1.2.1.ebuild | 7 +++++--
1 file changed, 5 insertions(+), 2 deletions(-)
diff --git a/sci-libs/pymmlib/pymmlib-1.2.1.ebuild
b/sci-libs/pymmlib/pymmlib-1.2.1.ebuild
index a372a683218..e05c2a381dd 100644
--- a/sci-libs/pymmlib/pymmlib-1.2.1.ebuild
+++ b/sci-libs/pymmlib/pymmlib-1.2.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -17,7 +17,10 @@ KEYWORDS="amd64 ppc x86 ~amd64-linux ~x86-linux"
IUSE="doc"
RDEPEND="
- dev-python/numpy[${PYTHON_USEDEP}]
+ || (
+ dev-python/numpy-python2[${PYTHON_USEDEP}]
+ dev-python/numpy[${PYTHON_USEDEP}]
+ )
dev-python/pygtkglext[${PYTHON_USEDEP}]
media-libs/freeglut
virtual/glu